<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Tables and Forms Exercise</title>
</head>
<body>
	<h1>Zuitt IT solutions</h1>
	<h2>Products Offered</h2>

	<!-- Table Section -->

	<section>
		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired secifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</td>
				</tr>
			</tfoot>

		</table>
	</section>

	<!-- Form Section -->

	<section>

		<h1>Contact Form</h1>

		<form>

			<!-- Basic Info -->

			<label for="fullname">Full Name:</label><br>
			<input type="text" id="fullname" required><br>

			<label for="lastname">Last Name:</label><br>
			<input type="text" id="lastname" required><br>

			<label for="email">Email:</label><br>
			<input type="email" id="email" required><br>

			<label for="contactnumber">Contact Number:</label><br>
			<input type="number" id="contactnumber" required><br>

			<label for="serviceType">Service Type:</label><br>
			<select name="serviceType" id="serviceType">
				<option value="FrontEndProgramming">Front End Programming</option>
				<option value="BackEndProgramming">Back End Programming</option>
				<option value="FullStackProgramming">Full Stack Programming</option>
			</select><br>

			<!-- Preferred Contact -->

			<label >Preferred Contact:</label><br>

			<input type="checkbox" id="preferredContactEmail">
			<label for="preferredContactEmail">Email</label><br>

			<input type="checkbox" id="preferredContactPhone">
			<label for="preferredContactPhone">Phone</label><br>

			<!-- Package section -->

			<label>Package:</label><br>

			<input type="radio" id="basic">
			<label for="basic">Basic</label><br>

			<input type="radio" id="premium">
			<label for="premium">Premium</label><br>

			<!-- TextArea Section -->

			<label for="message">Message</label><br>
			<textarea name="message" id="message" cols="20" rows="5"></textarea><br>

			<!-- Buttons -->

			<button>Send Inquiry</button><br>
			<button type="reset">Reset</button>

		</form>

	</section>

</body>
</html>